CVE-2016-5204

Source
Severity High
Remote Yes
Type Cross-site scripting
Description
An universal XSS flaw was found in the Blink component of the Chromium browser.
Group Package Affected Fixed Severity Status Ticket
AVG-162 qt5-webengine 5.7.1-1 5.8.0-1 High Fixed
AVG-93 chromium 54.0.2840.100-1 55.0.2883.75-1 Critical Fixed
Date Advisory Group Package Severity Description
02 Feb 2017 ASA-201702-2 AVG-162 qt5-webengine High multiple issues
03 Dec 2016 ASA-201612-3 AVG-93 chromium Critical multiple issues
References
https://googlechromereleases.blogspot.fr/2016/12/stable-channel-update-for-desktop.html